Netconf applicable version (xos)? Minimal version?

  • 1
  • 1
  • Question
  • Updated 1 year ago
  • Answered
Netconf applicable version (xos)?Minimal version?
Photo of hong sungmin

hong sungmin

  • 70 Points

Posted 1 year ago

  • 1
  • 1
Photo of Stephen Williams

Stephen Williams, Employee

  • 8,838 Points 5k badge 2x thumb
EXOS doesn't currently support Netconf.  You can contact your sales team for more information on If we will support Netconf in the future.
(Edited)